收藏
回答

{"errMsg":"startGyroscope:fail 开发者工具暂时不支持此 API 调试?

代码中也没有用到这个方法不知道为啥抱着个错误,基础库时

回答关注问题邀请回答
收藏

1 个回答

  • Anker.
    Anker.
    06-27

    不支用开发者工具调试而已啦,不影响你真机

    06-27
    有用 2
    回复 14
    • smileLife
      smileLife
      06-27
      我没用到这个方法在代码库里啊
      06-27
      回复
    • Anker.
      Anker.
      06-27回复smileLife
      仔细看看
      06-27
      回复
    • smileLife
      smileLife
      06-27回复Anker.
      全局搜索的都没有找到这个方法
      06-27
      回复
    • Anker.
      Anker.
      06-27回复smileLife
      你发代码片段过来我看看
      06-27
      回复
    • smileLife
      smileLife
      06-27回复Anker.
      这个发不了,小程序初始化启动时报的,不能把整个都发出来
      06-27
      回复
    查看更多(9)
登录 后发表内容
问题标签